div.pt2 {
     align: left;
     color: #000000;
}
ul.ex1 {
 list-style-type: circle;
 font-size: 11px;
}
p.bottom{
  margin-bottom: 0;
}
h4.top{
 margin-top: 0;
}
#csscheck {
    display: none;
}

